body {
	background-image: url('img/bg.png');
}

#login
{
  position: absolute;
  padding: 5px 10px 5px 10px;
  background-color: #eaeaea;
  font: normal normal normal 10px Verdana, Arial, Helvetica, sans-serif;
  color: #515c6b;
  text-decoration: none;
  width: 370px;
  height: 50px;  
  right: 20px;
  top: 61px;
  display: inline-block;
  
  border-radius: 5px 5px 0px 0px;
}

#logotext
{
  vertical-align: bottom;
  display: inline;
}
#logoimg
{
  left: 200px;
  vertical-align: bottom;
  display: inline;
}


#header
{
  width: 100%;
  height: 100px;
}

#logintitle
{
  font: normal normal normal 10px Verdana, Arial, Helvetica, sans-serif;
  color: #333;
  display: inline;
  background-color: #e4e4e4;
}
input[type="text"], input[type="password"]
{
  border: solid 1px #ccc;
  color: #515c6b;
  font: normal normal normal 10px Verdana, Arial, Helvetica, sans-serif;
  height: 16px;
  padding: 0px 3px 0px 3px;
  width: 100px;

}
input[type="submit"], input[type="button"]
{
  border: solid 1px #aaa;
  font: normal normal normal 10px Verdana, Arial, Helvetica, sans-serif;
  color: #444;
  padding: 1px 3px 1px 3px;
  background-image: url('img/gradient.png');
  background-position: left top;
}


#content
{
  /* padding: 0px 5px 0px 5px; */
  font: normal normal normal 14px Georgia, serif;
  color: #333;
  background-color: #e1e1e1;
  margin-top: 0px;
}


#navigation
{
  background-color: #c8d2db;
  padding: 5px;
  
  /* CSS3 */
  
  border-radius: 3px;
  box-shadow: inset 0px 0px 3px black;
}
#navicont {
  background-color: #f1f1f1;
  font: normal normal bold 10px Verdana, Arial, Helvetica, sans-serif;
  color: #515c6b;
  padding: 3px;
  
  /* CSS3 */

  border-radius: 3px;

  box-shadow: 0px 0px 3px black;
  
  text-shadow: #fff 1px 1px 0px;
}
#navicont div {
  display: inline-block;
  padding: 8px 10px 8px 10px;
}
#navicont div:hover, .navi_item_active {
  background-color: #515c6b;
  color: #fff;
  cursor: pointer;
  
  /* CSS3 */
  
  border-radius: 2px;
  text-shadow: #283541 1px 1px 0px;
}


#content {
  /* padding: 0px 5px 0px 5px; */
  font: normal normal normal 14px Georgia, serif;
  color: #333;
  background-color: #e1e1e1;
  margin-top: 0px;
}

#contentarea
{
  /* padding: 0px 5px 0px 5px; */
  font: normal normal normal 14px Georgia, serif;
  color: #333;
  margin-top: 10px;
  
  /* CSS3 */
  
  text-shadow: #fff 1px 1px 0px;
}
#newsarea
{
  display: table-cell;
  vertical-align: top;
  width: 60%;
  padding-right: 10px;
}
#infoarea
{
  display: table-cell;
}
.box {
  /* background-color: #c8d2db; */
  padding: 5px;
  margin-bottom: 10px;
  
  /* CSS3 */

  border-radius: 5px;
  box-shadow: inset 0px 0px 3px black;

}
.cont {
  background-color: #f1f1f1;
  padding: 10px;
  
  /* CSS3 */

  border-radius: 3px;
  
  box-shadow: 0px 0px 3px black;
}
.bluebg {
  background-color: #c8d2db;
}
.greenbg {
  background-color: #d3dbc8;
}
.center {
  text-align: center;
}
.infotitle {
  margin: 0px 0px 10px 0px;
  font-weight: bold;
  color: #515c6b;
}
.newstitle {
  font-weight: bold;
  font-size: 18px;
  margin: 5px 0px 5px 0px;
  color: #515c6b;
  
  /* CSS3 */
  
  text-shadow: #666 0px 0px 1px;
}
.newsinfo
{
  font-style: italic;
  margin: 0px;
  color: #888;
}
.news_avatar {
  float: left;
  margin: 0px 20px 8px 0px;
  border: solid 5px #fff;
  
  /* CSS3 */
  
  box-shadow: 1px 1px 5px #333;
}
#copyinfo
{
  font: normal normal normal 12px Verdana, Arial, Helvetica, sans-serif;
  color: #515c6b;
}